## org.mortbay.util.ajax
Interface JSON.Output

Enclosing class:
  JSON

    public static interface JSON.Output

JSON Output class for use by `JSON.Convertible`.

Method Summary
`void` `add(String name, boolean value)`
`void` `add(String name, double value)`
`void` `add(String name, long value)`
`void` `add(String name, Object value)`
`void` `addClass(Class c)`

Method Detail

### addClass

    void addClass(Class c)

### add

    void add(String name,
             Object value)

### add

    void add(String name,
             double value)

### add

    void add(String name,
             long value)

### add

    void add(String name,
             boolean value)

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.